h1.entry-title, .featured-media{
	display: none !important;
}
.rank-math-breadcrumb{
	text-align: center;
	color: #fff; 
	font-weight:700;
	font-size:16px !important;
	
}

.last{
	background-color: #fff !important;
    padding: 4px 6px !important;
    font-weight: 700 !important;
    border-radius: 0px 10px 10px 0px !important;
	color: #f82629 !important;
}
.rank-math-breadcrumb p a{
	color: #f82629 !important; 
	font-weight:700;
	background-color: #fff !important;
    padding: 4px 6px !important;
    border-radius: 10px 0 0 10px !important;
}

.elementor-widget-text-editor h2{
	color: #000 !important;
	font-weight: 600;
	font-family: "Roboto", Sans-serif !important;
}
.elementor-widget-text-editor h3{
	color: #000 !important;
	font-weight: 600;
	font-size: 35px;
	padding-top: 15px;
	font-family: "Roboto", Sans-serif !important;
}
.elementor-widget-text-editor h3 strong{
	color: #000 !important;
	font-weight: 700;
	font-size: 35px;
	padding-top: 20px;
	font-family: "Roboto", Sans-serif !important;
}
.elementor-widget-text-editor h4{
	color: #212529 !important;
	font-weight: 600;
	font-size: 25px;
	font-family: "Roboto", Sans-serif !important;
}
.elementor-widget-text-editor ul li{
	list-style:none !important;
}
.elementor-widget-text-editor p strong{
	font-size:18px !important;
}
.elementor-widget-text-editor ul li:before{
	content: "\f0a9" !important;
    font-family: FontAwesome;
    padding-right: 10px;
    color: #f82629;
    list-style:none !important ;

}
.elementor-widget-container ul li{
	font-size:15px;
	padding-bottom: 5px;
    margin-left: 1em;
    list-style-position: outside;
    text-indent: -18px;
	padding-left: 15px;
	font-weight: 400;
	list-style:none !important ;
}
.elementor-widget-container ul li a{
	font-size:15px;
	padding-bottom: 5px;
    margin-left: 1em;
    list-style-position: outside;
    text-indent: -18px;
	padding-left: 15px;
	font-weight: 400;
}
.footer-nav-widgets-wrapper{
	display:none !important;
}
.wp-block-advanced-sidebar-menu-page h2{
	text-align:center !important;
}
.heading-size-3{
	background-color:#f82629 !important;
	color:#fff !important;
	font-weight:600 !important;
	padding:10px !important;
	text-align:center !important;
	border-radius: 10px 10px 0 0px !important;
}
.child-sidebar-menu li{
	list-style:none !important;
	margin-left:-15px !important;
	border-bottom:1px solid #ccc !important;
	padding-bottom:10px !important;
}
.child-sidebar-menu li a{
	
	color:#000 !important;
	font-size:16px !important;
	font-weight:600 !important;
	
}
.child-sidebar-menu{
	border-left:1px solid #ccc !important;
}
div.wpforms-container-full button[type=submit]{
	background-color:#000 !important;
	color:#fff !important;
}
div.wpforms-container-full button[type=submit]:hover{
	color:#000 !important;
	border:2pz solid #000 !important;
	background-color:transparent !important;
}